<?php 

require_once "../controladores/vehiculo.controlador.php";
require_once "../modelos/vehiculo.modelo.php";
class AjaxVehiculo {

    /** EDITAR VEHICULO */

    public $idVehiculo;
    

    public function ajaxEditarVehiculo(){

        $item = "id_vehiculo";
        $valor = $this -> idVehiculo;
        $respuesta = ControladorVehiculo:: ctrMostrarVehiculo($item, $valor);

        echo json_encode($respuesta);

    } 

    
}

/** EDITAR VEHICULO */

if(isset($_POST["idVehiculo"])){
    $editar = new AjaxVehiculo();
    $editar -> idVehiculo = $_POST["idVehiculo"];
    $editar -> ajaxEditarVehiculo();

}


